@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Zilla+Slab:wght@400;500;600;700&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    font-family: 'Open Sans';
}

body{
    font-family: 'Open Sans';
}

ul{
    /* shorthand property */
    padding: 1rem;
    list-style-type: none;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    
}


nav .nav,nav .nav-logo{
    display: inline;
    margin: 0.5rem;
    vertical-align: middle;
}


#intro{
    text-align: center;
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2rem;
    padding-bottom: 3rem;
    line-height: 2rem;
}



#intro p, #intro h2{
    margin-bottom: 1rem;
}

#intro button{
    background-color: #c2195b;
    color: white;
    padding: 1rem;
    border-radius: 25px;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.1rem;
}

#succeed-info{
     padding-left: 10vw;
     padding-right: 10vw;
     padding-top: 2rem;
     padding-bottom: 3rem;
}

#succeed-info h2{
    text-align: center;
    padding-bottom: 1rem;
}

#succeed-info h3{
    text-align: center;
}

#succeed-info .card{
 
    min-height: 175px;
    width: 30%;
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: middle;
}

#pre-footer{
    min-height: 25vh;
    background-color: #16213E;
    color: white;
    justify-content: space-evenly;
    margin-bottom: 1%;
}

#pre-footer div{
    width: 20%;
    margin-top: 1rem;
    display: inline-block;
    /* vertical-align: top; */
    padding: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
}

/* #pre-footer h3{
    text-align: center;
} */

#pre-footer p{
    margin:auto;
    margin-top: 1rem;
    vertical-align: top;
}


footer{
    margin-left: 2%;
    text-align: left;
    min-height: 5vh;
    
}

/* 1.      
Add a CSS rules for the pre-footer section to
create space for the content, change the background and text color. 


2.      
Add a CSS rule for the div tags to align the
elements horizontally.


3.      
Add a CSS rule for the all elements inside the
div tags to create space between them vertically. 


4.      
Push the changes to git using git push origin
master. 


5.      
Add the link in Boodle. */